uuid: f0912717-e7db-4cbe-9459-5e6bf7d18120
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - profile
third_party_settings:
  field_permissions:
    permission_type: custom
id: profile.field_homebase_city
field_name: field_homebase_city
entity_type: profile
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
